Support » Plugin: Age Gate » Error with amp + wp super caché

  • razasdeperros

    (@razasdeperros)


    Hello team,

    I have installed the plugin in a website with avada and it works perfectly, even in amp. It was a test.

    Now I have installed it on my main website, about cannabis growing information. I use the theme newspaper + WP super cache plugin.

    On normal pages it works fine. On the AMP pages, it doesn’t work, gives an error, redirects again and again to the login question, doesn’t give access to the blog. I had to deactivate the plugin to avoid losing visits.

    Any suggestions please?

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Phil

    (@philsbury)

    Hi @razasdeperros,

    Sounds like you’ve hit a cache wall. When using caching you’ll need to make sure you set age gate to JS mode in the advanced settings, then purge your cache.

    Thanks
    Phil

    razasdeperros

    (@razasdeperros)

    Thanks @phil,

    I do it, but the problem is here.Maybe I’m setting something up wrong, or I have some kind of conflict with my theme, I don’t know why. But I can’t use the plugin because it gives me this problem.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.